@charset "UTF-8";
/* CSS Document */

a:link {
	text-decoration: none;
	color: Navy;
}
a:visited {
	text-decoration: none;
	color: blue;
}
a:hover {
	text-decoration: none;
	color: maroon;
}
a:active {
	text-decoration: none;
	color: blue;
}

/* =main-content
-------------------------------------------------------------------------*/
#main-content {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: -20px;
	color: #666666;
}

.secondaryline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #666666;
}

.headerbyline {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 15px; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 16px; 
	PADDING-TOP: 0px; 

}

.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #333333;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}

.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.gianttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

.indextitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	color: #616161;
}
	

/* Print CSS */
.print { 
	display: none;
}
 
@media print {
	.noprint {display:none;}
	body {line-height: 100%;}
	.print {display: block;}
}

/* Expand and Collapse */
.slider {
	display:none;
	clear: both;
}


.collapseslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
}
.expandslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	background-image: url('expand.png');
	background-repeat:no-repeat;
	vertical-align:	auto;
	padding-left: 20px;
}

.expandslider:hover {
	text-decoration: underline;
}


.closeslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	background-image: url('collapse.png');
	background-repeat:no-repeat;
	vertical-align:	auto;
	padding-left: 20px;
}
.closeslider:hover {
	text-decoration: underline;
}

.wrapcloseslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	background-image: url('collapse.png');
	background-repeat:no-repeat;
	vertical-align:	auto;
	padding-left: 20px;
}
.wrapcloseslider:hover {
	text-decoration: underline;
}

.collapseslider {
	display:none;
}
.sliderexpanded .collapseslider {
	display:block;
}
.sliderexpanded .expandslider {
	display:none;
}

.clear-space {
	padding-top: 0px;
	margin-top: 0px;
}

.clearspace > p
{
    display: inline;
}


/* Back to Top */
#back-top {
	position: fixed;
	bottom: 30px;
	float: right;
}
#back-top a {
	width: 75px;
	display: block
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 75px;
	height: 75px;
	display: block;
	text-align: center;
	margin-bottom: 7px;
	background: #ddd url(up-arrow.png) no-repeat;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

/* newly added */
.subline {
	font-weight: bold;
	font-size: 14px;
	color: #990000;
}

/* added for the textwrap-slide */

.wrap-closeslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	background-image: url('collapse.png');
	background-repeat:no-repeat;
	vertical-align:	auto;
	padding-left: 20px;
	display: none;
}

.wrap-closeslider:hover {
	text-decoration: underline;
}
.wrap-expandslider {
	color: navy;
	cursor: pointer;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	background-image: url('expand.png');
	background-repeat:no-repeat;
	vertical-align:	auto;
	padding-left: 20px;
}

.wrap-expandslider:hover {
	text-decoration: underline;
}
